Subject: [IPsec] Fwd: Last Call: <draft-ietf-lwig-ikev2-minimal-02.txt> (Minimal IKEv2) to Informational RFC

From: "Paul Hoffman" <[email-masked]>
Date: Fri, 18 Sep 2015 08:05:57 -0700

Of interest to people in this WG. If you have comments on the draft, 
please send them to [email-masked], not on this list.

--Paul Hoffman

Forwarded message:

> From: The IESG <[email-masked]>
> To: IETF-Announce <[email-masked]>
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-lwig-ikev2-minimal-02.txt> (Minimal 
> IKEv2) to Informational RFC
> Date: Fri, 18 Sep 2015 07:27:27 -0700
>
>
> The IESG has received a request from the Light-Weight Implementation
> Guidance WG (lwig) to consider the following document:
> - 'Minimal IKEv2'
> <draft-ietf-lwig-ikev2-minimal-02.txt> as Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2015-10-02. Exceptionally, comments may 
> be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
> This document describes minimal version of the Internet Key Exchange
> version 2 (IKEv2) protocol.  IKEv2 is a component of IPsec used for
> performing mutual authentication and establishing and maintaining
> Security Associations (SAs). IKEv2 includes several optional
> features, which are not needed in minimal implementations.  This
> document describes what is required from the minimal implementation,
> and also describes various optimizations which can be done.  The
> protocol described here is compliant with full IKEv2 with exception
> that this document describes mainly shared secret authentication
> (IKEv2 requires support for certificate authentication in addition to
> shared secret authentication).
>
> This document does not update or modify RFC 7296, but provides more
> compact description of the minimal version of the protocol.  If this
> document and RFC 7296 conflicts then RFC 7296 is the authoritative
> description.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-lwig-ikev2-minimal/
>
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-ietf-lwig-ikev2-minimal/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>

---

From: "Paul Hoffman" <[email-masked]>
Date: Mon, 28 Sep 2015 09:10:09 -0700

Tero has updated this draft based on a lot of input so far in the IETF 
Last Call, particularly from Paul Wouters.

The latest version is at 
<https://tools.ietf.org/html/draft-ietf-lwig-ikev2-minimal>. If you are 
an IKEv2 implementer, please review the draft and send comments during 
the IETF Last Call.

--Paul Hoffman

On 18 Sep 2015, at 8:05, Paul Hoffman wrote:

>> [email-masked] mailing lists by 2015-10-02. Exceptionally, comments 
>> may be
> _______________________________________________
> IPsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipsec